/* 0ba62e28
Theme Name: Kinty Jones 2024
Theme URI: https://kintyjones.com/
Description: Kinty Jones theme is a child theme of Hello Elementor, created by Truss Creative.
Author: Truss Creative
Author URI: https://www.trusscreative.com/
Template: hello-elementor
Version: 1.0.6
Text Domain: kintyjones
*/
html{
    font-size: 16px;
    font-family: "Figtree";
}
strong, b{
    font-weight: bold;
}
p:last-child,
.elementor-element-edit-mode p:last-child{
    margin-bottom: 0;
}
h1:first-child,h2:first-child,h3:first-child,h4:first-child,h5:first-child,h6:first-child{
    margin-top: 0;
}
h3{
    margin-bottom: 20px;
}
.elementor-widget-text-editor ul,
.elementor-widget-text-editor ol{
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
.elementor-widget-text-editor.elementor-element-edit-mode ul,
.elementor-widget-text-editor.elementor-element-edit-mode ol {
    margin-top: 0;
    margin-bottom: 0;
}
body [type="button"],
body [type="submit"],
body button{
    transition: .1s all;
}
body .gform_wrapper.gform-theme--foundation .gform_fields{
    grid-row-gap: 18px;
}
body .gform_wrapper.gform-theme--foundation input[type="color"],
body .gform_wrapper.gform-theme--foundation input[type="date"],
body .gform_wrapper.gform-theme--foundation input[type="datetime-local"],
body .gform_wrapper.gform-theme--foundation input[type="datetime"],
body .gform_wrapper.gform-theme--foundation input[type="email"],
body .gform_wrapper.gform-theme--foundation input[type="month"],
body .gform_wrapper.gform-theme--foundation input[type="number"],
body .gform_wrapper.gform-theme--foundation input[type="password"],
body .gform_wrapper.gform-theme--foundation input[type="search"],
body .gform_wrapper.gform-theme--foundation input[type="tel"],
body .gform_wrapper.gform-theme--foundation input[type="text"],
body .gform_wrapper.gform-theme--foundation input[type="time"],
body .gform_wrapper.gform-theme--foundation input[type="url"],
body .gform_wrapper.gform-theme--foundation input[type="week"],
body .gform_wrapper.gform-theme--foundation select,
body .gform_wrapper.gform-theme--foundation textarea,
body .gform_wrapper.gform-theme--foundation input[type="file"]{
    padding: 11px 18px;
    font-size: 1.125rem;
    height:auto;
    background-color: #f2f2f2;
    border: 1px solid #ddd;
    border-radius: 5px;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.4em;
    font-family: "Figtree", sans-serif;
    box-shadow: none;
}
body .gform_wrapper.gform-theme--foundation input:focus,
body .gform_wrapper.gform-theme--foundation select:focus,
body .gform_wrapper.gform-theme--foundation textarea:focus{
    box-shadow: 0 0 5px 1px rgba(0,0,0,.15);
}
body .gform_wrapper.gform-theme--foundation textarea{
    border-radius: 8px;
    height: 135px;
}
body .gform_wrapper.gform-theme--foundation .gfield_required{
    font-style:none;
    font-size: .75rem;
}
body .gform_wrapper.gform-theme--foundation .gform_button[type="submit"]{
    font-family: "Figtree", arial, Sans-serif !important;
    font-size: 1.125rem !important;
    font-weight: 600 !important;
    line-height: 1.5em !important;
    letter-spacing: 0;
    color: #fff !important;
    background-color: var(--e-global-color-primary) !important;
    border-style: solid;
    border-width: 2px;
    border-color: var(--e-global-color-primary)!important;
    border-radius: 8px !important;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
    padding: 10px 20px !important;
    display: inline-block !important;
    text-align: center !important;
    min-width: 100% !important;
    width: 100%;
}
body .gform_wrapper.gform-theme--foundation .gform_button[type="submit"]:hover{
    color: #fff !important;
    background-color: var(--e-global-color-secondary) !important;
    border-color: var(--e-global-color-secondary) !important;
}
.gform_wrapper .gform_fields ::placeholder{
    color: var(--e-global-color-text);
    opacity: .9;
}
.gform_wrapper .gform_fields ::-ms-input-placeholder {
    color: var(--e-global-color-text);
    opacity: .9;
}
.gform_wrapper .gform_fields .gf_placeholder{
    color: var(--e-global-color-text);
    opacity: .9;
}

label.hidden-label,
.hidden_label .gfield_label{
    position: absolute;
    top: -10000em;
    width: 1px;
    height: 1px;
    margin: -1px;
    margin-bottom: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    word-wrap: normal;
}
body .gform_wrapper.gform-theme--foundation .gfield_label{
    font-size: 1.25rem;
    margin-bottom: 5px;
    line-height: 1.4em;
    font-weight: 600;
    color: var(--e-global-color-secondary);
    font-family: "Figtree", sans-serif;
}
.page-header .entry-title,
.site-footer .footer-inner,
.site-footer:not(.dynamic-footer),
.site-header .header-inner,
.site-header:not(.dynamic-header),
body:not([class*=elementor-page-]) .site-main {
    margin-inline-start: auto;
    margin-inline-end: auto;
    width: 100%;
}

.grecaptcha-badge{
	visibility: hidden;
	opacity: 0;
}

.locale-specific,
.locale-contact .location,
.locale-contact .location  .location-city-state{
    display: none;
}

body[data-state="OK"] .locale-specific[data-state="OK"],
body[data-state="AR"] .locale-specific[data-state="AR"] {
    display: initial;
}

body:not([data-state]) .locale-specific[data-state="AR"],
body[data-state]:not([data-state="AR"]):not([data-state="OK"]) .locale-specific[data-state="AR"] {
    display: initial;
}

body[data-state="OK"] .elementor-button.locale-specific[data-state="OK"],
body[data-state="AR"] .elementor-button.locale-specific[data-state="AR"]{
    display: inline-block;
}

body:not([data-state]) .elementor-button.locale-specific[data-state="AR"],
body[data-state]:not([data-state="AR"]):not([data-state="OK"]) .elementor-button.locale-specific[data-state="AR"] {
    display: inline-block;
}

body.elementor-editor-active .elementor-element-edit-mode.locale-specific.elementor-widget-button {
    display: inline-block !important;
}

.locale-contact {
    display: flex;
    flex-wrap: nowrap;
}

.locale-contact .locations,
.locale-contact .location-selecting {
    display: block;
    white-space: nowrap;
}

.elementor-button.locale-button {
    background-color: var(--e-global-color-2f7f68b);
    font-size: 1rem;
    fill: var(--e-global-color-primary);
    color: var(--e-global-color-primary);
    padding: 0 10px;
}

.elementor-button.locale-button:hover,
.elementor-button.locale-button:focus,
.elementor-button.locale-button:active {
    background-color: #fff;
    border-color: var(--e-global-color-primary);
}

.locale-button a.location-selecting-link {
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
    display: block;
    color: transparent !important;
    margin-left: 8px;
    background: url(/wp-content/uploads/2025/04/chevron-down-red.svg) no-repeat scroll 0 center transparent;
    background-size: contain;
    width: 15px;
    height: 100%;
}

.locale-button a.location-phone {
    padding: 10px 0;
    display: block;
}

.locale-button a.location-phone,
.locale-button a.location-phone:hover,
.locale-button a.location-phone:focus,
.locale-button a.location-phone:active {
    color: var(--e-global-color-primary);
}

.locale-button[aria-expanded="true"] a.location-selecting-link {
    transform: rotate(180deg);
}

.location-selection-box {
    background-color: #fff;
    border-radius: 8px;
    padding: 10px 0;
    font-size: .875rem;
    z-index: 1000;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 9px 20px 1px;
    color: var(--e-global-color-text);
    line-height: 1.4em;
}

.locale-selection-col {
    padding: 0 15px;
}

.location-detected {
    color: var(--e-global-color-text);
}

a.change-location-link {
    color: var(--e-global-color-primary);
    text-decoration: underline;
    display: block;
}

a.change-location-more-link {
    color: var(--e-global-color-primary);
}

.location-selection-box .location-name {
    font-size: 1.5em;
    line-height: 1.4em;
    font-weight: 600;
}

.change-location-more {
    margin-top: 25px;
}

.elementor-element-edit-mode .location-selection-box,
.location-selection-box.active {
    display: block;
}

.locale-selection-row {
    display: flex;
}

.locale-selection-col:first-child {
    width: 60%;
}

.locale-selection-col:last-child {
    min-width: 40%;
}

.review-count:after {
    content: " reviews";
    font-size: .75rem;
}

.location-rating-wrap .rating {
    --rating: attr(data-rating number);
    /* fallback not supported in most browsers */
    --stars: 5;
    display: inline-block;
    font-size: 1.75rem;
    font-family: "Arial", sans-serif;
    position: relative;
    line-height: 1;
    color: transparent;
    /* hide the number */
}

.location-rating-wrap .rating::before {
    content: "★★★★★";
    background: linear-gradient(to right,
            #FEA500 calc(var(--percent, 0%) * 1%),
            #ccc calc(var(--percent, 0%) * 1%));
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    position: absolute;
    top: 0;
    left: 0;
}
.elementor-nav-menu--dropdown .locale-button{
    width: 100%;
    margin-top: 10px;
}
.elementor-nav-menu--dropdown .locale-button a.location-phone{
    font-size: 1.25rem;
    color: var(--e-global-color-primary) !important;
}
.elementor-nav-menu--dropdown .locale-button .locations{
    width: 100%;
}
.elementor-nav-menu--dropdown .locale-button .location-selecting{
    display: none;
}
.elementor-nav-menu--dropdown .change-location a{
    padding: 0 !important;
    display:block;
}
.elementor-nav-menu--dropdown .location-selection-box{
    box-shadow: none;
    background-color: transparent;
}
.elementor-nav-menu--dropdown .change-location-more{
    margin-top: 15px;
}
.elementor-nav-menu--dropdown .locale-selection-col:first-child{
    padding-left: 0;
    width:auto;
}
.elementor-nav-menu--dropdown .locale-selection-col:last-child {
    padding-right: 0;
    width: auto;
}
.elementor-nav-menu--dropdown .location-selection-box .location-city-state{
    font-size: 1rem;
}

@media (min-width: 576px) {
    .page-header .entry-title,
    .site-footer .footer-inner,
    .site-footer:not(.dynamic-footer),
    .site-header .header-inner,
    .site-header:not(.dynamic-header),
    body:not([class*=elementor-page-]) .site-main {
        max-width: 516px;
    }
}

@media (min-width: 768px) {
    .page-header .entry-title,
    .site-footer .footer-inner,
    .site-footer:not(.dynamic-footer),
    .site-header .header-inner,
    .site-header:not(.dynamic-header),
    body:not([class*=elementor-page-]) .site-main {
        max-width: 728px;
    }
    .mobile-only{
        display: none !important;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .elementor-button.locale-button {
        font-size: .875rem !important;
    }
    .locale-button a.location-phone {
        padding: 6px 0;
    }
}
@media (min-width: 992px) {
    .page-header .entry-title,
    .site-footer .footer-inner,
    .site-footer:not(.dynamic-footer),
    .site-header .header-inner,
    .site-header:not(.dynamic-header),
    body:not([class*=elementor-page-]) .site-main {
        max-width: 952px;
    }
}
@media (min-width: 1025px){
    .hide-on-desktop{
        display: none !important;
    }
    .location-selection-box {
        position: absolute;
        right: 0;
        width: 480px;
        display: none;
    }
    .location-selection-box .location-name {
        font-size: 1.75em;
    }
}

@media (min-width: 1220px) {
    .page-header .entry-title,
    .site-footer .footer-inner,
    .site-footer:not(.dynamic-footer),
    .site-header .header-inner,
    .site-header:not(.dynamic-header),
    body:not([class*=elementor-page-]) .site-main {
        max-width: 1220px;
        padding-left: 10px;
        padding-right: 10px;
    }
}